SETVTRGB(8)

NUME
setvtrgb - stabilește culorile RGB ale terminalului virtual

SINOPSIS
setvtrgb [opțiuni] vga|FIȘIER|-

DESCRIERE
Comanda setvtrgb primește un singur argument, fie șirul de caractere vga , fie o rută către un fișier care să conțină culorile care urmează să fie utilizate de terminalele virtuale Linux.

Puteți alege să scrieți culorile în format zecimal sau hexazecimal, care va fi detectat în timpul execuției.

Formatul zecimal al FIȘIERULUI trebuie să fie format din exact 3 linii de 16 valori zecimale separate prin virgulă pentru ROȘU, VERDE și ALBASTRU.

Pentru a crea un FIȘIER valid :
    cat /sys/module/vt/parameters/default_{red,grn,blu} > FIȘIER

Și apoi editați valorile din FIȘIER.

Formatul hexazecimal al FIȘIERULUI trebuie să fie format din exact 16 linii de triplete hexazecimale pentru ROȘU, VERDE și ALBASTRU, prefixate cu un semn numeric (#). De exemplu:
    #000000
    #AA0000
    #00AA00
    #AA5500
    #0000AA
    #AA00AA
    #00AAAA
    #AAAAAA
    #555555
    #FF5555
    #55FF55
    #FFFF55
    #5555FF
    #FF55FF
    #55FFFF
    #FFFFFF

OPȚIUNI

-C, --console=DEV
    dispozitivul consolă care urmează să fie utilizat.

-h, --help
    Afișează un scurt mesaj de utilizare și iese.

-V, --version
    Afișează numărul de versiune și iese.

AUTORI
Utilitatea este scrisă de Alexey Gladkov, Seth Forshee, Dustin Kirkland.

DOCUMENTAȚIE
Documentație realizată de Dustin Kirkland.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.